Subject: Morning Briefing Full Test Run (Clean Parsed Articles v3)
From: [email-masked]
To: [email-masked]
Date: Sun, 15 Mar 2026 18:50:34 -0700

Attached is the revised v3 morning briefing with stricter cleanup for
the separator glyphs and only the real forwarded Substack article
emails included. No emails were deleted.